2015-03-12  Bruno Félix Rezende Ribeiro <oitofelix@gnu.org>

	* doc/release/ANNOUNCEMENT.texi, doc/release/description.texi,
	doc/release/latest-news.texi: Fix error in homepage's version of the
	announcement message where the license of code and documentation
	were mistakenly shown.

2015-03-12  Bruno Félix Rezende Ribeiro <oitofelix@gnu.org>

	* doc/www/navigation.texi: Fix small error preventing homepage
	generation.  It was caused by the addition of the announcement page to the
	navigation bar.

2015-03-12  Bruno Félix Rezende Ribeiro <oitofelix@gnu.org>

	* .gitignore, doc/www/navigation.texi: Add announcement page to
	homepage.

2015-03-12  Bruno Félix Rezende Ribeiro <oitofelix@gnu.org>

	* build-aux/make-announcement-mail, configure.ac,
	doc/release/latest-news.texi: Add
	'coordinator@translationproject.org' as a recipient of 'announcegnu'
	Make target's announcement messages.

2015-03-12  Bruno Félix Rezende Ribeiro <oitofelix@gnu.org>

	* doc/ccd2cue.texi, doc/release/latest-news.texi: Fix typos.

2015-03-12  Bruno Félix Rezende Ribeiro <oitofelix@gnu.org>

	* Makefile.am, doc/Makefile.am, doc/manifesto.texi,
	doc/release/ANNOUNCEMENT.texi, doc/release/README.texi,
	doc/release/description.texi, doc/release/latest-news.texi,
	doc/release/manifesto.texi: Put package's description in a single
	point of maintenance.

2015-03-12  Bruno Félix Rezende Ribeiro <oitofelix@gnu.org>

	* doc/Makefile.am, doc/ccd2cue.texi, doc/manifesto.texi,
	doc/release/README.texi, doc/release/latest-news.texi: Put manifesto
	in a single point of maintenance.

2015-03-12  Bruno Félix Rezende Ribeiro <oitofelix@gnu.org>

	* doc/ccd2cue.texi, doc/release/latest-news.texi: Numerous
	grammatical and markup corrections to the user's manual.  Patch submitted by Karl Berry.

2015-03-12  Bruno Félix Rezende Ribeiro <oitofelix@gnu.org>

	* doc/ccd2cue.texi, doc/copying.texi: Remove dependency on
	'version.texi' file.  The equivalent information is now obtained from the
	configuration-time generated 'release.texi' file.

2015-03-12  Bruno Félix Rezende Ribeiro <oitofelix@gnu.org>

	* configure.ac: Define PACKAGE_MAILING_LIST output variable used by
	'announcegnu' Make target.

2015-03-12  Bruno Félix Rezende Ribeiro <oitofelix@gnu.org>

	* configure.ac: Add 'announcegnu' to GNU Make Targets Table.

2015-03-12  Bruno Félix Rezende Ribeiro <oitofelix@gnu.org>

	* doc/release/ANNOUNCEMENT.texi: Re-factor announcement template.

2015-03-12  Bruno Félix Rezende Ribeiro <oitofelix@gnu.org>

	* configure.ac: Bump version to 0.5 since 0.4.1 won't come into
	existence.

2015-03-12  Bruno Félix Rezende Ribeiro <oitofelix@gnu.org>

	* .gitignore, Makefile.am, build-aux/make-announcement-mail,
	doc/release/latest-news.texi: Add 'announcegnu' Make target which
	automatically sends a signed announcement message to
	'info-gnu@gnu.org' and 'ccd2cue@gnu.org' mailing lists when a
	release is ready.  This target can only be made in VCS checkouts.

2015-03-11  Bruno Félix Rezende Ribeiro <oitofelix@gnu.org>

	* .gitignore: Ignore 'release.texi' since it's now auto-generated at
	the configuration phase.

2015-03-11  Bruno Félix Rezende Ribeiro <oitofelix@gnu.org>

	* doc/ccd2cue.texi, doc/release/latest-news.texi: Add release
	announcement to the manual.

2015-03-11  Bruno Félix Rezende Ribeiro <oitofelix@gnu.org>

	* Makefile.am, configure.ac, doc/Makefile.am,
	doc/release/README.texi, doc/release/latest-news.texi,
	doc/release/release.texi, doc/release/release.texi.in,
	documentation.am: Make meta-information like release date and build
	system tools versions be automatically generated at configuration
	time; centralize package release version; fix regression in which
	most Texinfo sources didn't get redistributed; re-factor news;

2015-03-10  Bruno Félix Rezende Ribeiro <oitofelix@gnu.org>

	* doc/release/latest-news.texi: Add news item about included
	translations.

2015-03-10  Bruno Félix Rezende Ribeiro <oitofelix@gnu.org>

	* Makefile.am, configure.ac, doc/release/latest-news.texi: Add
	'fetchpo' Make target which aids maintainers in getting the latest
	PO translation files available at their discretion.  That target can
	only be made in VCS checkouts.

2015-03-10  Bruno Félix Rezende Ribeiro <oitofelix@gnu.org>

	* configure.ac: Group maintenance targets under a common section in
	GNU Make Targets Table.

2015-03-10  Bruno Félix Rezende Ribeiro <oitofelix@gnu.org>

	* doc/release/README.texi: Fix erroneous sentence.

2015-03-10  Bruno Félix Rezende Ribeiro <oitofelix@gnu.org>

	* po/da.po, po/de.po, po/uk.po, po/vi.po: Update PO files from POT
	changes.

2015-03-10  Bruno Félix Rezende Ribeiro <oitofelix@gnu.org>

	* doc/man/Makefile.mk: Add license header.

2015-03-10  Bruno Félix Rezende Ribeiro <oitofelix@gnu.org>

	* Makefile.am, doc/release/latest-news.texi: Fix 'distdir' Make
	target bug in which the target fails to be made when top-level
	documentation files are not present.

2015-03-10  Bruno Félix Rezende Ribeiro <oitofelix@gnu.org>

	* Makefile.am, doxygen.am: Fix warning in bootstrap process which
	complained about multiple definitions of the '.PHONY' target for the
	top-level 'Makefile.am' file.

2015-03-10  Bruno Félix Rezende Ribeiro <oitofelix@gnu.org>

	* bootstrap.conf, po/Makevars: Fix invalid references to old non-GNU
	mailing list

2015-03-10  Bruno Félix Rezende Ribeiro <oitofelix@gnu.org>

	* po/da.po, po/de.po, po/uk.po, po/vi.po: Add PO translation files
	for Danish, German Ukrainian and Vietnamese.

2015-03-10  Bruno Félix Rezende Ribeiro <oitofelix@gnu.org>

	* po/Makevars: Merge with standard 'Makevars' template in order to
	make explicit potentially useful options.

2015-03-10  Bruno Félix Rezende Ribeiro <oitofelix@gnu.org>

	* .gitignore, Makefile.am, configure.ac, doc/man/Makefile.am,
	doc/man/Makefile.mk, doc/release/latest-news.texi, po/LINGUAS.in,
	src/ccd2cue.c: Add support for localized Unix manual pages.  This
	feature was requested by Mario Blättermann (German translator).

2015-03-10  Bruno Félix Rezende Ribeiro <oitofelix@gnu.org>

	* doc/release/latest-news.texi: Add news item for the last commit

2015-03-09  Bruno Félix Rezende Ribeiro <oitofelix@gnu.org>

	* configure.ac, src/ccd2cue.c: Improve man page's output

2015-03-09  Bruno Félix Rezende Ribeiro <oitofelix@gnu.org>

	* doc/release/latest-news.texi, src/ccd2cue.c, src/i18n.h,
	src/memory.c: Fix i18n bug in which meta-variables in '--help' text
	are not localizable and add translation comment to contextualize
	obstack chunk allocation error string.  This bug was reported by German language translator Mario
	Blättermann.

2015-03-09  Bruno Félix Rezende Ribeiro <oitofelix@gnu.org>

	* doc/release/ANNOUNCEMENT.texi, doc/release/NEWS.texi,
	doc/release/README.texi, doc/release/latest-news.texi: Centralize
	the latest release news in a single file in order to avoid
	duplication of information and syncing work

2015-03-09  Bruno Félix Rezende Ribeiro <oitofelix@gnu.org>

	* doc/release/README.texi: Explain how to bump the package's version
	when starting the development process after a release

2015-03-09  Bruno Félix Rezende Ribeiro <oitofelix@gnu.org>

	* doc/release/README.texi: Clarifies how to build the sources in a
	VCS checkout

2015-03-09  Bruno Félix Rezende Ribeiro <oitofelix@gnu.org>

	* configure.ac, doc/release/release.texi: Bump GNU ccd2cue version
	to 0.4.1

2015-03-06  Bruno Félix Rezende Ribeiro <oitofelix@gnu.org>

	* Makefile.am, build-aux/ncftpput: Fix 'distgnu' Make target so it
	can authenticate and upload the tarball successfully

2015-03-06  Bruno Félix Rezende Ribeiro <oitofelix@gnu.org>

	* doc/release/ANNOUNCEMENT.texi, doc/release/NEWS.texi: Fix typos

2015-03-06  Bruno Félix Rezende Ribeiro <oitofelix@gnu.org>

	* Makefile.am: Enable 'gnupload' command in 'distgnu' Make target

2015-03-06  Bruno Félix Rezende Ribeiro <oitofelix@gnu.org>

	* doc/release/release.texi: Update release date

2015-03-06  Bruno Félix Rezende Ribeiro <oitofelix@gnu.org>

	* Makefile.am, doc/Makefile.am, doc/release/ANNOUNCEMENT.texi,
	doc/release/NEWS.texi: Only allow the 'homepage' Make target to run
	in VCS checkouts

2015-03-06  Bruno Félix Rezende Ribeiro <oitofelix@gnu.org>

	* Makefile.am, configure.ac: Fix 'distgnu' Make target and ensures
	it only runs in VCS checkouts

2015-03-05  Bruno Félix Rezende Ribeiro <oitofelix@gnu.org>

	* .gitignore, Makefile.am, build-aux/gnupload, build-aux/ncftpput,
	configure.ac, doc/release/ANNOUNCEMENT.texi, doc/release/NEWS.texi: 
	Add 'distgnu' Make target which aids the maintainer in uploading
	release tarballs to the GNU ftp site

2015-03-05  Bruno Félix Rezende Ribeiro <oitofelix@gnu.org>

	* configure.ac: Fixed mailing list references in 'configure.ac'

2015-03-05  Bruno Félix Rezende Ribeiro <oitofelix@gnu.org>

	* configure.ac: Increase package version to 0.4 in 'configure.ac'

2015-03-05  Bruno Félix Rezende Ribeiro <oitofelix@gnu.org>

	* Makefile.am, doc/release/ANNOUNCEMENT.texi, doc/release/NEWS.texi: 
	Fix regression introduced by disabling 'distdir' target as 'dist'
	and 'distcheck' rely on it.

2015-03-05  Bruno Félix Rezende Ribeiro <oitofelix@gnu.org>

	* doc/release/ANNOUNCEMENT.texi, doc/release/NEWS.texi: Write 0.4
	release user visible changes

2015-03-05  Bruno Félix Rezende Ribeiro <oitofelix@gnu.org>

	* Makefile.am, bootstrap.conf, configure.ac, doc/Makefile.am,
	doc/ccd2cue.texi, doc/copying.texi, doc/man/Makefile.am,
	doc/philosophy/essay-header.texi, doc/release/ANNOUNCEMENT.texi,
	doc/release/AUTHORS.texi, doc/release/DONORS.texi,
	doc/release/NEWS.texi, doc/release/README.texi,
	doc/release/THANKS.texi, doc/release/TODO.texi,
	doc/release/release.texi, doc/www/footer.texi,
	doc/www/navigation.texi, doxygen.am, po/POTFILES.in, release.nix,
	src/Makefile.am, src/array.c, src/array.h, src/ccd.c, src/ccd.h,
	src/ccd2cue.c, src/cdt.c, src/cdt.h, src/convert.c, src/convert.h,
	src/crc.c, src/crc.h, src/cue.c, src/cue.h, src/errors.c,
	src/errors.h, src/file.c, src/file.h, src/i18n.h, src/io.c,
	src/io.h, src/memory.c, src/memory.h: Add year 2015 to copyright
	notices

2015-03-05  Bruno Félix Rezende Ribeiro <oitofelix@gnu.org>

	* doc/release/release.texi: Increase ccd2cue release version to 0.4

2015-03-05  Bruno Félix Rezende Ribeiro <oitofelix@gnu.org>

	* doc/release/README.texi, doc/release/release.texi: Make clear the
	re-purposing of ccd2cue mailing lists in documentation

2015-03-05  Bruno Félix Rezende Ribeiro <oitofelix@gnu.org>

	* doc/release/README.texi, doc/release/release.texi: Update
	documentation regarding the new VCS of this project: Git

2015-03-05  Bruno Félix Rezende Ribeiro <oitofelix@gnu.org>

	* Makefile.am: Mitigate the failure of the 'distdir' Make target

2015-03-05  Bruno Félix Rezende Ribeiro <oitofelix@gnu.org>

	* Makefile.am: Fix bug of 'maintainer-clean' Make target
	ineffectiveness

2015-03-05  Bruno Félix Rezende Ribeiro <oitofelix@gnu.org>

	* .gitignore, INSTALL: Add 'INSTALL' file to fix bug reported by
	Darren S <shade99gt@yahoo.ca>, in which that file is absent from the
	release tarball

2015-03-05  Bruno Félix Rezende Ribeiro <oitofelix@gnu.org>

	* Makefile.am, changelog.sed: Simplify 'ChangeLog' generation since
	Git doesn't need any extra provision for naming commit authors

2015-03-05  Bruno Félix Rezende Ribeiro <oitofelix@gnu.org>

	* .gitignore, Makefile.am, build-aux/cvs2cl.pl, build-aux/git2cl,
	changelog.sed: Migrate from 'cvs2cl' to 'git2cl' for 'ChangeLog'
	generation

2015-03-05  Bruno Félix Rezende Ribeiro <oitofelix@gnu.org>

	* configure.ac: Make 'configure' script stop with error when
	building from a VCS checkout without help2man in PATH.

2015-03-05  Bruno Félix Rezende Ribeiro <oitofelix@gnu.org>

	* .gitignore: Add top-level free software essays to '.gitignore'

2015-03-05  Bruno Félix Rezende Ribeiro <oitofelix@gnu.org>

	* configure.ac: Update 'configure.ac' to test for development builds
	from Git repository instead of the old CVS.

2015-03-05  Bruno Félix Rezende Ribeiro <oitofelix@gnu.org>

	* .cvsignore, .gitignore, build-aux/.cvsignore, doc/.cvsignore,
	doc/man/.cvsignore, m4/.cvsignore, po/.cvsignore, src/.cvsignore: 
	Migrate from '.cvsignore' to '.gitignore'

2014-02-11  Bruno Félix Rezende Ribeiro <oitofelix@gnu.org>

	* src/errors.c: Add missing parameter to 'error' function call.  Bug
	first noticed by Rosa <rosa@abf.rosalinux.ru>.

2014-01-26  Bruno Félix Rezende Ribeiro <oitofelix@gnu.org>

	* doc/release/README.texi, doc/release/release.texi: Added link to
	Savannah download area where the oldest (non-GNU) releases can be
	found.

2014-01-24  Bruno Félix Rezende Ribeiro <oitofelix@gnu.org>

	* doc/ccd2cue.texi, src/ccd2cue.c: Corrected burning warning message
	as suggested by Benno Schulenberg from the Translation Project.

2014-01-24  Bruno Félix Rezende Ribeiro <oitofelix@gnu.org>

	* src/array.h, src/ccd.c, src/ccd2cue.c, src/file.c, src/file.h,
	src/io.h, src/memory.c, src/memory.h: Changed backticks to
	apostrophes in all strings, as suggested by Benno Schulenberg
	(Coordinator of The Translation Project).  I also did the same to
	comments as a matter of consistency.

2014-01-24  Bruno Félix Rezende Ribeiro <oitofelix@gnu.org>

	* doc/release/release.texi: Added some variables to take in account
	the addition of file `doc/release/ANNOUNCEMENT.texi'.

2014-01-24  Bruno Félix Rezende Ribeiro <oitofelix@gnu.org>

	* doc/release/README.texi: Added a hint in download section as how
	to verify tarball signatures.

2014-01-24  Bruno Félix Rezende Ribeiro <oitofelix@gnu.org>

	* doc/Makefile.am: Fixed the rule of generation of homepage
	documentation in order to correct a bug which prevented the title
	from being correctly substituted in the template
	`doc/www/gendocs_template'.

2014-01-24  Bruno Félix Rezende Ribeiro <oitofelix@gnu.org>

	* Makefile.am: Added `ANNOUNCEMENT' to top-level documentation file
	list.

2014-01-24  Bruno Félix Rezende Ribeiro <oitofelix@gnu.org>

	* doc/release/ANNOUNCEMENT.texi: Added
	`doc/release/ANNOUNCEMENT.texi'.

2014-01-23  Bruno Félix Rezende Ribeiro <oitofelix@gnu.org>

	* doc/release/release.texi: Updated release date.

2014-01-23  Bruno Félix Rezende Ribeiro <oitofelix@gnu.org>

	* bootstrap, configure.ac: Made changes to support less strict
	Automake checkings.

2014-01-23  Bruno Félix Rezende Ribeiro <oitofelix@gnu.org>

	* doc/release/NEWS.texi: Updated `NEWS.texi'.

2014-01-23  Bruno Félix Rezende Ribeiro <oitofelix@gnu.org>

	* build-aux/texinfo.tex: Added `texinfo.tex'.

2014-01-23  Bruno Félix Rezende Ribeiro <oitofelix@gnu.org>

	* po/Makevars: Added `po/Makevars'.

2014-01-23  Bruno Félix Rezende Ribeiro <oitofelix@gnu.org>

	* po/POTFILES.in: Updated year in copyright notice.

2014-01-23  Bruno Félix Rezende Ribeiro <oitofelix@gnu.org>

	* doc/ccd2cue.texi: Updated `ccd2cue.texi'.

2014-01-23  Bruno Félix Rezende Ribeiro <oitofelix@gnu.org>

	* m4/ax_compare_version.m4: Removed `ax_compare_version.m4'.

2014-01-23  Bruno Félix Rezende Ribeiro <oitofelix@gnu.org>

	* doc/copying.texi.in: Removed `copying.texi.in'.

2014-01-23  Bruno Félix Rezende Ribeiro <oitofelix@gnu.org>

	* doc/Doxyfile.in: Updated `Doxyfile.in'.

2014-01-23  Bruno Félix Rezende Ribeiro <oitofelix@gnu.org>

	* build-aux/.cvsignore, doc/.cvsignore: Updated `.cvsignore' files.

2014-01-23  Bruno Félix Rezende Ribeiro <oitofelix@gnu.org>

	* configure.ac: Updated `configure.ac'.

2014-01-23  Bruno Félix Rezende Ribeiro <oitofelix@gnu.org>

	* changelog.sed, doxygen.am, release.nix: Updated year in copyright
	notice.

2014-01-23  Bruno Félix Rezende Ribeiro <oitofelix@gnu.org>

	* bootstrap: Added simple bootstrap script.

2014-01-23  Bruno Félix Rezende Ribeiro <oitofelix@gnu.org>

	* bootstrap: Removed gnulib bootstrap script.

2014-01-23  Bruno Félix Rezende Ribeiro <oitofelix@gnu.org>

	* bootstrap.conf, src/array.c, src/array.h, src/ccd.c, src/ccd.h,
	src/ccd2cue.c, src/cdt.c, src/cdt.h, src/convert.c, src/convert.h,
	src/crc.c, src/crc.h, src/cue.c, src/cue.h, src/errors.c,
	src/errors.h, src/file.c, src/file.h, src/i18n.h, src/io.c,
	src/io.h, src/memory.c, src/memory.h: Updated year in copyright
	notice.

2014-01-23  Bruno Félix Rezende Ribeiro <oitofelix@gnu.org>

	* Makefile.am, doc/Makefile.am, doc/man/Makefile.am,
	src/Makefile.am: Updated `Makefile.am' files.

2014-01-23  Bruno Félix Rezende Ribeiro <oitofelix@gnu.org>

	* doc/copying.texi: Added copying.texi.

2014-01-22  Bruno Félix Rezende Ribeiro <oitofelix@gnu.org>

	* COPYING.DOC: Removed `COPYING.DOC' license file.

2014-01-22  Bruno Félix Rezende Ribeiro <oitofelix@gnu.org>

	* po/Rules-ccd2cue: Added `po/Rules-ccd2cue' file.

2014-01-22  Bruno Félix Rezende Ribeiro <oitofelix@gnu.org>

	* doc/www/.symlinks: Added `.symlinks' file to `doc/www' directory.

2014-01-22  Bruno Félix Rezende Ribeiro <oitofelix@gnu.org>

	* doc/gendocs_template, doc/www/footer.texi,
	doc/www/gendocs_template, doc/www/header.shtml,
	doc/www/navigation.texi: Added `www' directory with support files
	for package homepage generation.  - File `gendocs_template' moved from `doc' to `doc/www'.  - Added files `footer.texi', `header.shtml', `navigation.texi' to   `doc/www'.  - Added homepage image files `fdl.png' and `gpl.png' to   `doc/www/images'

2014-01-22  Bruno Félix Rezende Ribeiro <oitofelix@gnu.org>

	* doc/essay-header.texi, doc/fdl.texi,
	doc/linux-and-the-gnu-system.texi,
	doc/philosophy/essay-header.texi,
	doc/philosophy/gnu-free-documentation-license.texi,
	doc/philosophy/linux-and-the-gnu-system.texi,
	doc/philosophy/the-gnu-manifesto.texi,
	doc/philosophy/the-gnu-project.texi,
	doc/philosophy/why-free-software-needs-free-documentation.texi,
	doc/philosophy/why-software-should-not-have-owners.texi,
	doc/the-gnu-manifesto.texi, doc/the-gnu-project.texi,
	doc/why-free-software-needs-free-documentation.texi,
	doc/why-software-should-not-have-owners.texi: Moved GNU philosophy
	documentation from plain `doc' directory to exclusive `philosophy'
	directory.

2014-01-22  Bruno Félix Rezende Ribeiro <oitofelix@gnu.org>

	* AUTHORS.texi, DONORS.texi, NEWS.texi, README.texi, THANKS.texi,
	TODO.texi, doc/release/AUTHORS.texi, doc/release/DONORS.texi,
	doc/release/NEWS.texi, doc/release/README.texi,
	doc/release/THANKS.texi, doc/release/TODO.texi,
	doc/release/release.texi, package.texi.in: Moved release
	documentation from top-level directory to exclusive directory
	underneath `doc' directory.

2013-12-09  Bruno Félix Rezende Ribeiro <oitofelix@gnu.org>

	* release.nix: Added release.nix, the Nix build recipe.

2013-12-09  Bruno Félix Rezende Ribeiro <oitofelix@gnu.org>

	* src/ccd2cue.c: (help_filter): fixed wrong spacing in help message.  Doxygen doc:
	corrected syntactically incorrect expression in manifesto.

2013-12-09  Bruno Félix Rezende Ribeiro <oitofelix@gnu.org>

	* README.texi: Manifesto: corrected some syntactically incorrect
	expressions.

2013-12-05  Bruno Félix Rezende Ribeiro <oitofelix@gnu.org>

	* doc/ccd2cue.texi: Fixed Info manual directory menu entry.

2013-12-05  Bruno Félix Rezende Ribeiro <oitofelix@gnu.org>

	* doc/ccd2cue.texi: Fixed Info manual category (Audio).

2013-12-04  Bruno Félix Rezende Ribeiro <oitofelix@gnu.org>

	* configure.ac: Solved a bug that arose when instantiating MAKEINFO
	variable.

2013-12-04  Bruno Félix Rezende Ribeiro <oitofelix@gnu.org>

	* configure.ac: Fixed bug in the escape of M4 escape characters in
	regular expression that prevented the previous changes to work as
	expected.

2013-12-04  Bruno Félix Rezende Ribeiro <oitofelix@gnu.org>

	* configure.ac: Corrected typo.

2013-12-04  Bruno Félix Rezende Ribeiro <oitofelix@gnu.org>

	* configure.ac: Fixed bug that prevented distinguishing between CVS
	and distribution builds in order to not require GNU Texinfo for
	distribution builds.

2013-12-03  Bruno Félix Rezende Ribeiro <oitofelix@gnu.org>

	* configure.ac: Got rid of the dependence on GNU Texinfo for
	distribution tarballs.

2013-12-03  Bruno Félix Rezende Ribeiro <oitofelix@gnu.org>

	* configure.ac: Fixed version checking of GNU Texinfo.

2013-12-03  Bruno Félix Rezende Ribeiro <oitofelix@gnu.org>

	* m4/ax_compare_version.m4: Added macro for version comparison in
	`configure.ac' file.

2013-12-03  Bruno Félix Rezende Ribeiro <oitofelix@gnu.org>

	* configure.ac: Added GNU Texinfo check for existence and version.

2013-12-03  Bruno Félix Rezende Ribeiro <oitofelix@gnu.org>

	* Makefile.am: (dist-hook): Changed to not presume distribution directory is
	writable.

2013-12-03  Bruno Félix Rezende Ribeiro <oitofelix@gnu.org>

	* configure.ac: Defined C preprocessor symbols PACKAGE_MAILING_LIST,
	PACKAGE_TRANSLATION_BUGREPORT and PACKAGE_COPYRIGHT_HOLDER.

2013-12-03  Bruno Félix Rezende Ribeiro <oitofelix@gnu.org>

	* src/ccd2cue.c: (help_filter): added some project information (homepage, mailing
	list, info command) and substituted some constants for macros (PACKAGE_MAILING_LIST, PACKAGE_TRANSLATION_BUGREPORT).  (print_version): substituted constant for macro
	(PACKAGE_COPYRIGHT_HOLDER).

2013-12-03  Bruno Félix Rezende Ribeiro <oitofelix@gnu.org>

	* src/ccd2cue.c: (print_version): Extended version message and put it into just one
	`xfprintf' call.

2013-12-03  Bruno Félix Rezende Ribeiro <oitofelix@gnu.org>

	* src/ccd2cue.c: cvs (help_filter): added `alloc_status' in order to judge whether there
	is an allocation error in `asprintf' calls and to suppress a couple
	of warnings.  (argp): corrected compilation error caused by not pointing to
	`argp_child' address.

2013-12-03  Bruno Félix Rezende Ribeiro <oitofelix@gnu.org>

	* doc/copying.texi.in: GNU dubbing fixes.

2013-12-03  Bruno Félix Rezende Ribeiro <oitofelix@gnu.org>

	* doc/Makefile.am: ccd2cue_TEXINFOS: added GNU philosophy essays.

2013-12-03  Bruno Félix Rezende Ribeiro <oitofelix@gnu.org>

	* Makefile.am: dist-hook: modified rule to account for top-level GNU
	philosophy essays when generating the distribution tarball.

2013-12-03  Bruno Félix Rezende Ribeiro <oitofelix@gnu.org>

	* configure.ac: Added package.texi generation.

2013-12-03  Bruno Félix Rezende Ribeiro <oitofelix@gnu.org>

	* src/ccd2cue.c: help_filter and argp structure: fixed a bug in the
	command-line option processing that leads to segfalt.

2013-12-03  Bruno Félix Rezende Ribeiro <oitofelix@gnu.org>

	* GNU, LINUX-GNU, THE-GNU-PROJECT, WHY-FREE: Substituted by GNU
	philosophy Texinfo sources.

2013-12-03  Bruno Félix Rezende Ribeiro <oitofelix@gnu.org>

	* doc/ccd2cue.texi: Integrated GNU philosophy essays and fixed some
	GNU dubbing issues.

2013-12-03  Bruno Félix Rezende Ribeiro <oitofelix@gnu.org>

	* doc/essay-header.texi, doc/linux-and-the-gnu-system.texi,
	doc/the-gnu-manifesto.texi, doc/the-gnu-project.texi,
	doc/why-free-software-needs-free-documentation.texi,
	doc/why-software-should-not-have-owners.texi: Added GNU philosophy
	essays.

2013-12-03  Bruno Félix Rezende Ribeiro <oitofelix@gnu.org>

	* AUTHORS.texi, DONORS.texi, NEWS.texi, README.texi, THANKS.texi,
	TODO.texi, package.texi.in: Modified top level documentation to use
	package.texi and README.texi to be the source the main web page.

2013-11-08  Bruno Félix Rezende Ribeiro <oitofelix@gnu.org>

	* README.texi: Changed protocol http to https where feasible in
	links for project's resources.

2013-11-08  Bruno Félix Rezende Ribeiro <oitofelix@gnu.org>

	* src/array.c, src/array.h, src/ccd.c, src/ccd.h, src/ccd2cue.c,
	src/cdt.c, src/cdt.h, src/convert.c, src/convert.h, src/crc.c,
	src/crc.h, src/cue.c, src/cue.h, src/errors.c, src/errors.h,
	src/file.c, src/file.h, src/io.c, src/io.h, src/memory.c,
	src/memory.h: Removed Doxygen documentation license notice.

2013-11-08  Bruno Félix Rezende Ribeiro <oitofelix@gnu.org>

	* src/ccd2cue.c: Fixed version information in order to cite ccd2cue
	as a GNU package.

2013-11-08  Bruno Félix Rezende Ribeiro <oitofelix@gnu.org>

	* src/array.c, src/array.h, src/ccd.c, src/ccd.h, src/ccd2cue.c,
	src/cdt.c, src/cdt.h, src/convert.c, src/convert.h, src/crc.c,
	src/crc.h, src/cue.c, src/cue.h, src/errors.c, src/errors.h,
	src/file.c, src/file.h, src/i18n.h, src/io.c, src/io.h,
	src/memory.c, src/memory.h: Modified license notice in order to cite
	GNU.

2013-11-08  Bruno Félix Rezende Ribeiro <oitofelix@gnu.org>

	* AUTHORS.texi, DONORS.texi, Makefile.am, NEWS.texi, THANKS.texi,
	bootstrap.conf, changelog.sed, doc/Makefile.am, doc/ccd2cue.texi,
	doc/copying.texi.in, doc/man/Makefile.am, doxygen.am,
	po/POTFILES.in, src/Makefile.am, src/array.c, src/array.h,
	src/ccd.c, src/ccd.h, src/ccd2cue.c, src/cdt.c, src/cdt.h,
	src/convert.c, src/convert.h, src/crc.c, src/crc.h, src/cue.c,
	src/cue.h, src/errors.c, src/errors.h, src/file.c, src/file.h,
	src/i18n.h, src/io.c, src/io.h, src/memory.c, src/memory.h: Changed
	author's email to gnu.org domain.

2013-11-08  Bruno Félix Rezende Ribeiro <oitofelix@gnu.org>

	* src/ccd2cue.c: Corrected project's manifesto of Doxygen
	documentation main page.

2013-11-08  Bruno Félix Rezende Ribeiro <oitofelix@gnu.org>

	* configure.ac, doc/ccd2cue.texi, doc/copying.texi.in,
	doc/gendocs_template: Modified to reflect the fact that ccd2cue is
	now a GNU package.

2013-11-08  Bruno Félix Rezende Ribeiro <oitofelix@gnu.org>

	* Makefile.am: wwwdoc: Modified manual title and fixed rule.

2013-11-08  Bruno Félix Rezende Ribeiro <oitofelix@gnu.org>

	* AUTHORS.texi, DONORS.texi, NEWS.texi, README.texi, THANKS.texi,
	TODO.texi: Updated to work as a source for gnu.org homepage.

2013-11-06  Bruno Félix Rezende Ribeiro <oitofelix@gnu.org>

	* bootstrap.conf, doc/gendocs_template: Added gendocs template.

2013-11-03  Bruno Félix Rezende Ribeiro <oitofelix@gnu.org>

	* configure.ac: Added doc/{copying.texi.in,Doxyfile.in} as
	dependencies of configure.

2013-11-03  Bruno Félix Rezende Ribeiro <oitofelix@gnu.org>

	* AUTHORS.texi, DONORS.texi, NEWS.texi, README.texi, THANKS.texi,
	TODO.texi: Removed needless support for TeX output.

2013-11-03  Bruno Félix Rezende Ribeiro <oitofelix@gnu.org>

	* doc/copying.texi.in: Fixed license version and added copyright
	notice.

2013-11-03  Bruno Félix Rezende Ribeiro <oitofelix@gnu.org>

	* doc/.cvsignore: Added wwwtemp directory.

2013-11-02  Bruno Félix Rezende Ribeiro <oitofelix@gnu.org>

	* build-aux/gendocs.sh: Added.

2013-11-02  Bruno Félix Rezende Ribeiro <oitofelix@gnu.org>

	* bootstrap.conf: Added generation of placeholder for
	gendocs_template as we don`t need it, but we do need gendocs.sh.

2013-11-02  Bruno Félix Rezende Ribeiro <oitofelix@gnu.org>

	* Makefile.am: Added target for generation of homepage documentation
	using gendocs.sh.

2013-11-02  Bruno Félix Rezende Ribeiro <oitofelix@gnu.org>

	* build-aux/.cvsignore, doc/.cvsignore, doc/man/.cvsignore,
	m4/.cvsignore, po/.cvsignore: Updated.

2013-11-02  Bruno Félix Rezende Ribeiro <oitofelix@gnu.org>

	* AUTHORS.texi, DONORS.texi, NEWS.texi, README.texi, THANKS.texi,
	TODO.texi, doc/ccd2cue.texi: Fixed license notice.

2013-11-02  Bruno Félix Rezende Ribeiro <oitofelix@gnu.org>

	* AUTHORS, ChangeLog, NEWS, README, bootstrap.conf: Removed top
	level documentation placeholders.  Empty files are now generated at
	checkout time by the bootstrap script.

2013-11-01  Bruno Félix Rezende Ribeiro <oitofelix@gnu.org>

	* README.texi: Removed small index.

2013-11-01  Bruno Félix Rezende Ribeiro <oitofelix@gnu.org>

	* doc/.cvsignore: Added copyright.texi to CVS ignore list.

2013-11-01  Bruno Félix Rezende Ribeiro <oitofelix@gnu.org>

	* src/convert.c: Changed default image file type from "MOTOROLA" to
	"BINARY".

2013-11-01  Bruno Félix Rezende Ribeiro <oitofelix@gnu.org>

	* src/ccd2cue.c: Added burning waning and advice to the help
	message.

2013-11-01  Bruno Félix Rezende Ribeiro <oitofelix@gnu.org>

	* doc/man/Makefile.am: Fixed generated manual description.

2013-11-01  Bruno Félix Rezende Ribeiro <oitofelix@gnu.org>

	* doc/ccd2cue.texi: Added chapter entitled "Burning" with an
	important warning and burning advices.

2013-11-01  Bruno Félix Rezende Ribeiro <oitofelix@gnu.org>

	* doc/man/Makefile.am: Fixed man page geneartion for VPATH builds.

2013-11-01  Bruno Félix Rezende Ribeiro <oitofelix@gnu.org>

	* doc/Doxyfile.in: Fixed source directory input.

2013-11-01  Bruno Félix Rezende Ribeiro <oitofelix@gnu.org>

	* Makefile.am: Fixed dist-hook recipe.  Now it works on CVS and
	non-CVS sources for building and distributing top level
	documentation files and all relevant ChangeLogs scattered throughout
	the sources.

2013-11-01  Bruno Félix Rezende Ribeiro <oitofelix@gnu.org>

	* src/array.c, src/array.h, src/ccd.c, src/ccd.h, src/ccd2cue.c,
	src/cdt.c, src/cdt.h, src/convert.c, src/convert.h, src/crc.c,
	src/crc.h, src/cue.c, src/cue.h, src/errors.c, src/errors.h,
	src/file.c, src/file.h, src/i18n.h, src/io.c, src/io.h,
	src/memory.c, src/memory.h: Put standard copyright and license
	notice in top of all program source files and updated references to
	copyright holder's email.

2013-11-01  Bruno Félix Rezende Ribeiro <oitofelix@gnu.org>

	* AUTHORS, ChangeLog, NEWS, README: Added placeholder for top level
	documentation files.  Hopefully automake will stop complaining about
	their absence in face of GNU Coding Standards.

2013-11-01  Bruno Félix Rezende Ribeiro <oitofelix@gnu.org>

	* Makefile.am: Trying to fix dist-hook rule.

2013-11-01  Bruno Félix Rezende Ribeiro <oitofelix@gnu.org>

	* doc/Makefile.am: Fixed doc/Makefile.am for top level documentation
	source files that now are located on the top level directory.

2013-11-01  Bruno Félix Rezende Ribeiro <oitofelix@gnu.org>

	* Makefile.am: Fixed top level Makefile.am for top level
	documentation source files that now are located on the top level
	directory.

2013-11-01  Bruno Félix Rezende Ribeiro <oitofelix@gnu.org>

	* configure.ac: Added "doc/copying.texi" as "configure" output.

2013-11-01  Bruno Félix Rezende Ribeiro <oitofelix@gnu.org>

	* COPYING, COPYING.DOC, COPYING.DOC.texi, COPYING.texi: Removed
	texinfo sources for licenses and put plain text version under
	version control.

2013-11-01  Bruno Félix Rezende Ribeiro <oitofelix@gnu.org>

	* AUTHORS.texi, DONORS.texi, NEWS.texi, README.texi, THANKS.texi,
	TODO.texi: Removed dependency on "version.texi" for top level
	documentation files.

2013-11-01  Bruno Félix Rezende Ribeiro <oitofelix@gnu.org>

	* doc/ccd2cue.texi, doc/fdl.texi: Added "fdl.texi" and changed
	"ccd2cue.texi" to refer to that instead of "COPYING.DOC.texi" which
	is now removed.

2013-11-01  Bruno Félix Rezende Ribeiro <oitofelix@gnu.org>

	* doc/copying.texi, doc/copying.texi.in: Removed "doc/copying.texi"
	and added "doc/copying.texi.in".  Now "copying.texi" is generated by
	"configure.ac" from "copying.texi.in" which has the variable
	"@VERSION@" that is substuted by the "configure" script.

2013-11-01  Bruno Félix Rezende Ribeiro <oitofelix@gnu.org>

	* doc/doxygen.am, doxygen.am: Moved file "doxygen.am" from "doc"
	directory to top level directory.

2013-10-31  Bruno Félix Rezende Ribeiro <oitofelix@gnu.org>

	* AUTHORS.texi, COPYING.DOC.texi, COPYING.texi, DONORS.texi,
	NEWS.texi, README.texi, THANKS.texi, TODO.texi, doc/AUTHORS.texi,
	doc/COPYING.DOC.texi, doc/COPYING.texi, doc/DONORS.texi,
	doc/NEWS.texi, doc/README.texi, doc/THANKS.texi, doc/TODO.texi: 
	Moved sources of top level documentation files from "doc" directory
	to top level directory.

2013-10-31  Bruno Félix Rezende Ribeiro <oitofelix@gnu.org>

	* bootstrap.conf: Emptied "bootstrap_epilogue" function.  That
	function had code to retrieve the "ax_prog_doxygen.m4" autoconf
	macros and "cvs2cl.pl" script, but now those files are put under
	version control.

2013-10-31  Bruno Félix Rezende Ribeiro <oitofelix@gnu.org>

	* build-aux/.cvsignore: Added CVS ignore file.

2013-10-31  Bruno Félix Rezende Ribeiro <oitofelix@gnu.org>

	* build-aux/cvs2cl.pl: Added "cvs2cl.pl" file.

2013-10-31  Bruno Félix Rezende Ribeiro <oitofelix@gnu.org>

	* po/.cvsignore: Added ".reference" directory to CVS ignore list.

2013-10-31  Bruno Félix Rezende Ribeiro <oitofelix@gnu.org>

	* .cvsignore: Added "gnulib" directory to CVS ignore list.

2013-10-31  Bruno Félix Rezende Ribeiro <oitofelix@gnu.org>

	* .cvsignore: Removed "m4" directory from CVS ignore list.

2013-10-31  Bruno Félix Rezende Ribeiro <oitofelix@gnu.org>

	* m4/.cvsignore: Added CVS ignore list.

2013-10-31  Bruno Félix Rezende Ribeiro <oitofelix@gnu.org>

	* m4/ax_prog_doxygen.m4: Added Autoconf macros for Doxygen
	(ax_prog_doxygen.m4).

2013-10-31  Bruno Félix Rezende Ribeiro <oitofelix@gnu.org>

	* bootstrap.conf: Configured to skip po files as ccd2cue is not yet
	registerd in the translation project.

2013-10-31  Bruno Félix Rezende Ribeiro <oitofelix@gnu.org>

	* bootstrap.conf: Added chekout only file "changelog.sed" as
	prerequisite to run "bootstrap.conf".

2013-10-31  Bruno Félix Rezende Ribeiro <oitofelix@gnu.org>

	* changelog.sed: Added copyright and license notice.

2013-10-31  Bruno Félix Rezende Ribeiro <oitofelix@gnu.org>

	* src/io.c, src/memory.c: Fixed header includes and marked error
	strings for localization.

2013-10-31  Bruno Félix Rezende Ribeiro <oitofelix@gnu.org>

	* src/file.c: Included config.h, included "errors.h" rather than
	"error.h" and defined "_GNU_SOURCE".

2013-10-31  Bruno Félix Rezende Ribeiro <oitofelix@gnu.org>

	* src/crc.c, src/cue.c: Fixed included headers (config.h).

2013-10-31  Bruno Félix Rezende Ribeiro <oitofelix@gnu.org>

	* src/convert.c: Fixed included headers and a bug in the error
	reporting of unknown track data type.

2013-10-31  Bruno Félix Rezende Ribeiro <oitofelix@gnu.org>

	* src/cdt.c: Fixed included headers.

2013-10-31  Bruno Félix Rezende Ribeiro <oitofelix@gnu.org>

	* src/ccd2cue.c: Added: - Copyright and license notice; - Main page text for Doxygen documentation.  - The author name in version message.  Fixed: - Included headers; - Wording in error and help messages; - Program name and author email in version message; - Compiler warning relating to help_filter return value; The doc field of argp structure was moved to the help filter
	function help_filter in order to avoid that control and formatting
	characters be handled by translators.  The same precaution was taken
	in the help message.

2013-10-31  Bruno Félix Rezende Ribeiro <oitofelix@gnu.org>

	* src/ccd.h: Reposioned some fields in structure TRACK.

2013-10-31  Bruno Félix Rezende Ribeiro <oitofelix@gnu.org>

	* src/ccd.c: Fixed included headers and error message wording.

2013-10-31  Bruno Félix Rezende Ribeiro <oitofelix@gnu.org>

	* src/array.c: Fixed included headers, error message wording and
	marked string for localization.

2013-10-31  Bruno Félix Rezende Ribeiro <oitofelix@gnu.org>

	* src/array.h: Removed function xstrdup attributes.

2013-10-31  Bruno Félix Rezende Ribeiro <oitofelix@gnu.org>

	* src/.cvsignore: Added ChangeLog to CVS ignore list.

2013-10-31  Bruno Félix Rezende Ribeiro <oitofelix@gnu.org>

	* doc/README.texi: Changed wording in a sentence about donations.

2013-10-31  Bruno Félix Rezende Ribeiro <oitofelix@gnu.org>

	* doc/.cvsignore: Updated CVS ignore list to cover Doxygen generated
	files.

2013-10-31  Bruno Félix Rezende Ribeiro <oitofelix@gnu.org>

	* doc/man/.cvsignore: Added CVS ignore list for Unix man pages
	directory.

2013-10-31  Bruno Félix Rezende Ribeiro <oitofelix@gnu.org>

	* bootstrap, bootstrap.conf: Added bootstrap machinery.

2013-10-31  Bruno Félix Rezende Ribeiro <oitofelix@gnu.org>

	* changelog.sed: Added sed script to substitute user names in change
	logs by full name and email address.

2013-10-31  Bruno Félix Rezende Ribeiro <oitofelix@gnu.org>

	* po/POTFILES.in: Added POTFILES.in for i18n.

2013-10-31  Bruno Félix Rezende Ribeiro <oitofelix@gnu.org>

	* doc/Doxyfile.in, doc/doxygen.am: Added Doxygen build machinery.

2013-10-31  Bruno Félix Rezende Ribeiro <oitofelix@gnu.org>

	* src/errors.c, src/errors.h: Renamed error.[hc] to errors.[hc]
	because of a system header conflict.

2013-10-31  Bruno Félix Rezende Ribeiro <oitofelix@gnu.org>

	* src/error.c, src/error.h: Renamed error.[hc] to errors.[hc]
	because of system header conflict.

2013-10-31  Bruno Félix Rezende Ribeiro <oitofelix@gnu.org>

	* Makefile.am, configure.ac, doc/Makefile.am, doc/man/Makefile.am,
	src/Makefile.am: Added GNU build system.

2013-10-31  Bruno Félix Rezende Ribeiro <oitofelix@gnu.org>

	* doc/ccd2cue.texi: Manual restructured to contain only use and
	reference documentation specific to this program.

2013-10-31  Bruno Félix Rezende Ribeiro <oitofelix@gnu.org>

	* doc/copying.texi: Manual restructured to contain only use and
	reference documentation specific to this program.

2013-10-31  Bruno Félix Rezende Ribeiro <oitofelix@gnu.org>

	* doc/fdl.texi, doc/gpl.texi, doc/install.texi: Removed texinfos not
	used by the new lightweight manual structure.

2013-10-31  Bruno Félix Rezende Ribeiro <oitofelix@gnu.org>

	* doc/AUTHORS.texi, doc/COPYING.DOC.texi, doc/COPYING.texi,
	doc/DONORS.texi, doc/NEWS.texi, doc/README.texi, doc/THANKS.texi,
	doc/TODO.texi: Added top level documentation files.

2013-10-31  Bruno Félix Rezende Ribeiro <oitofelix@gnu.org>

	* .cvsignore, po/.cvsignore, src/.cvsignore: Added CVS ignore files.

2013-10-31  Bruno Félix Rezende Ribeiro <oitofelix@gnu.org>

	* GNU, LINUX-GNU, THE-GNU-PROJECT, WHY-FREE: Added GNU philosophy
	articles by RMS.

2013-10-31  Bruno Félix Rezende Ribeiro <oitofelix@gnu.org>

	* AUTHORS, COPYING, README: Removed some top level documentation
	files.  Now that files are generated at "make dist" time by texinfo
	files (of same base-name) located in the doc subdirectoy.

2013-10-24  Bruno Félix Rezende Ribeiro <oitofelix@gnu.org>

	* doc/ccd2cue.texi: Added commented copyright notice.

2013-10-24  Bruno Félix Rezende Ribeiro <oitofelix@gnu.org>

	* doc/.cvsignore, doc/Makefile.am, doc/ccd2cue.texi, doc/fdl.texi,
	doc/gpl.texi, doc/install.texi: Added documentation conforming with
	GNU Coding Standards.

2013-10-11  Bruno Félix Rezende Ribeiro <oitofelix@gnu.org>

	* AUTHORS: Added AUTHORS file in conformance with GNU Maintaining
	Standards.

2013-10-11  Bruno Félix Rezende Ribeiro <oitofelix@gnu.org>

	* CHANGELOG: Removed unhelpful, misnamed and not GNU Coding
	Standards-conforming changelog file.

2013-10-11  Bruno Félix Rezende Ribeiro <oitofelix@gnu.org>

	* README: Modified to comply with GNU Coding Standards.

2013-10-11  Bruno Félix Rezende Ribeiro <oitofelix@gnu.org>

	* src/array.c, src/array.h, src/ccd.c, src/ccd.h, src/ccd2cue.c,
	src/cdt.c, src/cdt.h, src/convert.c, src/convert.h, src/crc.c,
	src/crc.h, src/cue.c, src/cue.h, src/error.c, src/error.h,
	src/file.c, src/file.h, src/i18n.h, src/io.c, src/io.h,
	src/memory.c, src/memory.h: Added 2nd version source code;

2013-10-11  Bruno Félix Rezende Ribeiro <oitofelix@gnu.org>

	* MANUAL.pt_br, compile.sh: Removed non-standard files (by GNU
	Coding Standards).

2011-03-18  Bruno Félix Rezende Ribeiro <oitofelix@gnu.org>

	* Initial release;

